Open SCAP Library

Public Types | Data Fields
_xccdf_text_substitution_data Struct Reference

## Public Types
enum | { _TAILORING_TYPE = 1, _DOCUMENT_GENERATION_TYPE = 2, _ASSESSMENT_TYPE = 4 }

## Data Fields
struct xccdf_policy * | policy
struct xccdf_rule_result * | rule_result
enum _xccdf_text_substitution_data:: { ... } | processing_type

The documentation for this struct was generated from the following file:

- xccdf_policy_substitute.c